.tai1_web66,.tai1_web66 *{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-style:normal;}
.tai1_web66 a:hover{text-decoration:none !important}
.tai1_web66{width:100%;}


#tai_web66_R{border:1px solid #b5b5b5; background:#b5b5b5; margin:10px 0; max-width:340px; padding:5px 0 0 0}
#tai_web66_R dt{letter-spacing:1px; padding:10px 0; background:#fff; text-align:center; clear:both; display:inline-block; margin-top:5px; width:100%}
#tai_web66_R dt s{display:block; text-align:center; font:12px/1.5 arial; margin-top:3px}
#tai_web66_R img.tai1go_web66{margin:0 auto; display:block; vertical-align:bottom;}
#tai_web66_R dd{float:left; width:33.333333333%; padding:0 1px 2px 1px; overflow:hidden;}
#tai_web66_R dd div{margin:0 auto; background:#efefef; overflow:hidden; position:relative; padding:2px;border:1px solid #cbcbcb;}
#tai_web66_R dd img{margin:0 auto; width:100%;}
#tai_web66_R dd div h5{ font: bold 13px/1.5 arial; letter-spacing:1px; padding:0 3Px;overflow: hidden; height:20px;text-overflow: ellipsis;margin:5px 0; color:#000; white-space:nowrap;}
#tai_web66_R dd div s{ display:block;color:#fff;padding:2px 3px; position:absolute; left:0; top:0; background:#fe0024; font-size:12px}
#tai_web66_R dd div span.img{display:block;height:98px; overflow:hidden; line-height:98px}
#tai_web66_R dd div s b{font-size:17px;font-family:"微軟正黑體"}
#tai_web66_R dd div s sub{font-family:monospace}

#tai_web66_LF{display:inline-block}
#tai_web66_LF dt{height:35px; font:bold 16px/35px arial; letter-spacing:1px; padding:0 10px; border-bottom:1px solid #E5E5E5}
#tai_web66_LF dt img{float:right; height:30px; margin:2px 0}
#tai_web66_LF dd{float:left; width:20%; padding:10px 1px;}
#tai_web66_LF dd div{ background:#efefef; margin:0 auto; overflow:hidden; padding:2px; position:relative;border:1px solid #cbcbcb}
#tai_web66_LF dd img{margin:0 auto; width:100%;}
#tai_web66_LF dd div h5{ font: bold 13px/1.5 arial; letter-spacing:1px; padding:0 3px;overflow: hidden; height:20px;text-overflow: ellipsis;margin:8px 0 5px 0; color:#000; white-space:nowrap}
#tai_web66_LF dd div span.img{display:block; height:130px;overflow:hidden; line-height:130px}
#tai_web66_LF dd div s{ display:block;color:#fff;padding:2px 3px; position:absolute; left:0; top:0; background:#fe0024; font-size:12px; }
#tai_web66_LF dd div s b{font-size:17px;font-family:"微軟正黑體"}
#tai_web66_LF dd div s  sub{font-family:monospace}

#tai_web66_moble{border:1px solid #b5b5b5; background:#dbdbdb; margin:10px 0}
#tai_web66_moble dt{letter-spacing:1px; padding:10px; background:#fff; text-align:center; clear:both}
#tai_web66_moble dt s{display:block; text-align:center; font:12px/1.5 arial; margin-top:3px}
#tai_web66_moble img.tai1go_web66{margin:0 auto; display:block; vertical-align:bottom;}
#tai_web66_moble dd{float:left; width:50%; padding:5px; overflow:hidden;}
#tai_web66_moble dd div{margin:0 auto;overflow:hidden; background:#efefef; overflow:hidden; position:relative; padding:2px;border:1px solid #cbcbcb}
#tai_web66_moble dd img{margin:0 auto; width:100%}
#tai_web66_moble dd div h5{ font: bold 13px/1.5 arial; letter-spacing:1px; padding:0 3px;overflow: hidden; height:20px;text-overflow: ellipsis;margin:5px 0; color:#000; white-space:nowrap}
#tai_web66_moble dd div s{ display:block;color:#fff;padding:2px 3px; position:absolute; left:0; top:0; background:#b50606; font-size:12px;}
#tai_web66_moble dd div span.img{display:block;height:100px; overflow:hidden}
#tai_web66_moble dd div s b{font-size:17px;font-family:"微軟正黑體"}
#tai_web66_moble dd div s sub{font-family:monospace}